.flexslider {
	width: 100%;
	margin: 0;
	padding: 0;
}
.flexslider .slides li {
	display: none;
}
.flexslider .slides img {
	max-width: 100%;
	display: block;
}
.flexslider {
	width: 1004px;
	margin: 0 -32px;
	position: relative;
	padding-bottom: 34px;
	background: #272727;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.36);
}
.flexslider .slides {
	padding:0;
	margin:0;
	list-style: none;
}
.flexslider .slides li {
	position: relative;
}
.flexslider-container {
	position: relative;
}
.flex-caption {
}
.flex-direction-nav {
	padding:0;
	margin:0;
	list-style: none;
}
.flex-direction-nav li a {
	height: 34px;
	width: 34px;
	display: block;
	background: url(../images/bg_direction_nav.png) no-repeat 0 0;
	position: absolute;
	bottom: 0;
	cursor: pointer;
	text-indent: -9999px;
	outline:none;
	background-color: #353535;
}
.flex-direction-nav li a.flex-next {
	background-position: -18px 13px;
	right: -32px;
}
.flex-direction-nav li a.flex-prev {
	background-position: 14px 13px;
	left: -32px;
}
.flex-direction-nav li a.flex-next:hover {
	background-position: -18px -21px;
	background-color: #0a0a0a;
}
.flex-direction-nav li a.flex-prev:hover {
	background-position: 14px -21px;
	background-color: #0a0a0a;
}
.flex-control-nav {
	padding:0;
	margin:0;
	list-style: none;
}
.flex-control-nav {
	margin-left: -31px;
	position: absolute;
	bottom: -30px;
	left: 50%;
}
.flex-control-nav li {
	margin: 0 0 0 5px;
	float: left;
}
.flex-control-nav li:first-child {
	margin: 0;
}
.flex-control-nav li a {
	width: 13px;
	height: 13px;
	display: block;
	background: url(../images/bg_control_nav.png) no-repeat 0 0;
	cursor: pointer;
	text-indent: -9999px;
}
.flex-control-nav li a:hover {
	background-position: 0 -13px;
}
.flex-control-nav li a.flex-active {
	background-position: 0 -26px;
	cursor: default;
}
